```js
const rawgit = require("rawgit");

const myRepo = rawgit({
    user: "my-user",
    repository: "my-repo",
    hash: "2ca8d5a86f378e9197f7e6c15a543b45759d864c", // used for CDN
    branch: "master" // used for development
})

myRepo.cdn("build/bundle.css");
// https://cdn.rawgit.com/my-user/my-repo/2ca8d5a86f378e9197f7e6c15a543b45759d864c/build/bundle.css

myRepo.path("build/bundle.css");
// https://rawgit.com/my-user/my-repo/master/build/bundle.scss
```